﻿/*--------------------------------------------------------------
# Blog
--------------------------------------------------------------*/
.blog {
    padding: 0 0 40px 0;
}

    .blog .entry {
        padding: 20px;
        margin-bottom: 60px;
        overflow: hidden;
        box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
    }

        .blog .entry .entry-img {
            max-height: 400px;
            margin: -20px -20px 20px -20px;
            overflow: hidden;
        }

        .blog .entry .entry-title {
            font-size: 20px;
            line-height: 26px;
            font-weight: bold;
            padding: 0;
            margin: 0 0 20px 0;
        }

            .blog .entry .entry-title a {
                color: #473d3a;
                transition: 0.3s;
            }

                .blog .entry .entry-title a:hover {
                    color: #ff5821;
                }

        .blog .entry .entry-meta {
            margin-bottom: 15px;
            color: #afa29e;
        }

            .blog .entry .entry-meta ul {
                display: flex;
                flex-wrap: wrap;
                list-style: none;
                padding: 0;
                margin: 0;
            }

                .blog .entry .entry-meta ul li + li {
                    padding-left: 20px;
                }

            .blog .entry .entry-meta i {
                font-size: 14px;
                padding-right: 4px;
            }

            .blog .entry .entry-meta a {
                color: #988782;
                font-size: 14px;
                display: inline-block;
                line-height: 1;
            }

        .blog .entry .entry-content p {
            line-height: 24px;
            font-size: 15px;
        }

        .blog .entry .entry-content .read-more {
            -moz-text-align-last: right;
            text-align-last: right;
        }

            .blog .entry .entry-content .read-more a {
                display: inline-block;
                background: #ff0000;
                color: #fff;
                padding: 6px 20px;
                transition: 0.3s;
                font-size: 14px;
            }

                .blog .entry .entry-content .read-more a:hover {
                    background: #ff0000;
                }

        .blog .entry .entry-content h3 {
            font-size: 22px;
            margin-top: 30px;
            font-weight: bold;
        }

        .blog .entry .entry-content blockquote {
            overflow: hidden;
            background-color: #fafafa;
            padding: 60px;
            position: relative;
            text-align: center;
            margin: 20px 0;
        }

            .blog .entry .entry-content blockquote p {
                color: #313030;
                line-height: 1.6;
                margin-bottom: 0;
                font-style: italic;
                font-weight: 500;
                font-size: 22px;
            }

            .blog .entry .entry-content blockquote .quote-left {
                position: absolute;
                left: 20px;
                top: 20px;
                font-size: 36px;
                color: #e7e7e7;
            }

            .blog .entry .entry-content blockquote .quote-right {
                position: absolute;
                right: 20px;
                bottom: 20px;
                font-size: 36px;
                color: #e7e7e7;
            }

            .blog .entry .entry-content blockquote::after {
                content: '';
                position: absolute;
                left: 0;
                top: 0;
                bottom: 0;
                width: 3px;
                background-color: #473d3a;
                margin-top: 20px;
                margin-bottom: 20px;
            }

        .blog .entry .entry-footer {
            padding-top: 10px;
            border-top: 1px solid #e6e6e6;
        }

            .blog .entry .entry-footer i {
                color: #988782;
                display: inline;
            }

            .blog .entry .entry-footer a {
                color: #c2b7b4;
                transition: 0.3s;
            }

                .blog .entry .entry-footer a:hover {
                    color: #ff5821;
                }

            .blog .entry .entry-footer .cats {
                list-style: none;
                display: inline;
                padding: 0 20px 0 0;
                font-size: 14px;
            }

                .blog .entry .entry-footer .cats li {
                    display: inline-block;
                }

            .blog .entry .entry-footer .tags {
                list-style: none;
                display: inline;
                padding: 0;
                font-size: 14px;
            }

                .blog .entry .entry-footer .tags li {
                    display: inline-block;
                }

                    .blog .entry .entry-footer .tags li + li::before {
                        padding-right: 6px;
                        color: #6c757d;
                        content: ",";
                    }

            .blog .entry .entry-footer .share {
                font-size: 16px;
            }

                .blog .entry .entry-footer .share i {
                    padding-left: 5px;
                }

    .blog .entry-single {
        margin-bottom: 30px;
    }

        .blog .entry-single .entry-title {
            font-size: 32px;
            line-height: 38px;
        }

    .blog .blog-author {
        padding: 20px;
        margin-bottom: 30px;
        box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
    }

        .blog .blog-author img {
            width: 120px;
        }

        .blog .blog-author h4 {
            margin-left: 140px;
            font-weight: 600;
            font-size: 22px;
            margin-bottom: 0px;
            padding: 0;
        }

        .blog .blog-author .social-links {
            margin: 0 0 5px 140px;
        }

            .blog .blog-author .social-links a {
                color: #afa29e;
            }

        .blog .blog-author p {
            margin-left: 140px;
            font-style: italic;
            color: #a4a2a2;
        }

    .blog .blog-comments {
        margin-bottom: 30px;
    }

        .blog .blog-comments .comments-count {
            font-weight: bold;
        }

        .blog .blog-comments .comment {
            margin-top: 30px;
            position: relative;
        }

            .blog .blog-comments .comment .comment-img {
                width: 50px;
            }

            .blog .blog-comments .comment h5 {
                margin-left: 65px;
                font-size: 16px;
                margin-bottom: 2px;
            }

                .blog .blog-comments .comment h5 a {
                    font-weight: bold;
                    color: #313030;
                    transition: 0.3s;
                }

                    .blog .blog-comments .comment h5 a:hover {
                        color: #ff5821;
                    }

                .blog .blog-comments .comment h5 .reply {
                    padding-left: 10px;
                    color: #473d3a;
                }

            .blog .blog-comments .comment time {
                margin-left: 65px;
                display: block;
                font-size: 14px;
                color: #afa29e;
                margin-bottom: 5px;
            }

            .blog .blog-comments .comment p {
                margin-left: 65px;
            }

            .blog .blog-comments .comment.comment-reply {
                padding-left: 40px;
            }

        .blog .blog-comments .reply-form {
            margin-top: 30px;
            padding: 30px;
            box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
        }

            .blog .blog-comments .reply-form h4 {
                font-weight: bold;
                font-size: 22px;
            }

            .blog .blog-comments .reply-form p {
                font-size: 14px;
            }

            .blog .blog-comments .reply-form input {
                border-radius: 0;
                padding: 20px 10px;
                font-size: 14px;
            }

                .blog .blog-comments .reply-form input:focus {
                    box-shadow: none;
                    border-color: #ffa587;
                }

            .blog .blog-comments .reply-form textarea {
                border-radius: 0;
                padding: 10px 10px;
                font-size: 14px;
            }

                .blog .blog-comments .reply-form textarea:focus {
                    box-shadow: none;
                    border-color: #ffa587;
                }

            .blog .blog-comments .reply-form .form-group {
                margin-bottom: 25px;
            }

            .blog .blog-comments .reply-form .btn-primary {
                border-radius: 0;
                padding: 10px 20px;
                border: 0;
                background-color: #473d3a;
            }

                .blog .blog-comments .reply-form .btn-primary:hover {
                    background-color: #ff5821;
                }

    .blog .blog-pagination {
        color: #7f6d68;
    }

        .blog .blog-pagination ul {
            display: flex;
            padding-left: 0;
            list-style: none;
        }

        .blog .blog-pagination li {
            border: 1px solid #f2f2f2;
            margin: 0 5px;
            transition: 0.3s;
        }

            .blog .blog-pagination li.active {
                background: white;
            }

            .blog .blog-pagination li a {
                color: #989595;
                padding: 7px 16px;
                display: inline-block;
            }

            .blog .blog-pagination li.active, .blog .blog-pagination li:hover {
                background: #ff5821;
                border: 1px solid #ff5821;
            }

                .blog .blog-pagination li.active a, .blog .blog-pagination li:hover a {
                    color: #fff;
                }

            .blog .blog-pagination li.disabled {
                background: #fff;
                border: 1px solid #fdfcfc;
            }

                .blog .blog-pagination li.disabled i {
                    color: #dedede;
                    padding: 10px 16px;
                    display: inline-block;
                }

    .blog .sidebar {
        padding: 30px;
        margin: 0 0 60px 20px;
        box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
    }

        .blog .sidebar .sidebar-title {
            font-size: 20px;
            font-weight: 700;
            padding: 0 0 0 0;
            margin: 0 0 15px 0;
            color: #473d3a;
            position: relative;
        }

        .blog .sidebar .sidebar-item {
            margin-bottom: 30px;
        }

        .blog .sidebar .search-form form {
            background: #fff;
            border: 1px solid #ddd;
            padding: 3px 10px;
            position: relative;
        }

            .blog .sidebar .search-form form input[type="text"] {
                border: 0;
                padding: 4px;
                width: calc(100% - 40px);
            }

            .blog .sidebar .search-form form button {
                position: absolute;
                top: 0;
                right: 0;
                bottom: 0;
                border: 0;
                background: none;
                font-size: 16px;
                padding: 0 15px;
                margin: -1px;
                background: #473d3a;
                color: #fff;
                transition: 0.3s;
            }

                .blog .sidebar .search-form form button:hover {
                    background: #635551;
                }

        .blog .sidebar .categories ul {
            list-style: none;
            padding: 0;
        }

            .blog .sidebar .categories ul li + li {
                padding-top: 10px;
            }

            .blog .sidebar .categories ul a {
                color: #8d7973;
            }

                .blog .sidebar .categories ul a:hover {
                    color: #ff5821;
                }

                .blog .sidebar .categories ul a span {
                    padding-left: 5px;
                    color: #afa29e;
                    font-size: 14px;
                }

        .blog .sidebar .recent-posts .post-item + .post-item {
            margin-top: 15px;
        }

        .blog .sidebar .recent-posts img {
            width: 80px;
            float: left;
        }

        .blog .sidebar .recent-posts h4 {
            font-size: 15px;
            margin-left: 95px;
            font-weight: bold;
        }

            .blog .sidebar .recent-posts h4 a {
                color: #0f0d0c;
                transition: 0.3s;
            }

                .blog .sidebar .recent-posts h4 a:hover {
                    color: #ff5821;
                }

        .blog .sidebar .recent-posts time {
            display: block;
            margin-left: 95px;
            font-style: italic;
            font-size: 14px;
            color: #afa29e;
        }

        .blog .sidebar .tags {
            margin-bottom: -10px;
        }

            .blog .sidebar .tags ul {
                list-style: none;
                padding: 0;
            }

                .blog .sidebar .tags ul li {
                    display: inline-block;
                }

                .blog .sidebar .tags ul a {
                    color: #8d7973;
                    font-size: 14px;
                    padding: 6px 14px;
                    margin: 0 6px 8px 0;
                    border: 1px solid #f4f2f2;
                    display: inline-block;
                    transition: 0.3s;
                }

                    .blog .sidebar .tags ul a:hover {
                        color: #fff;
                        border: 1px solid #ff5821;
                        background: #ff5821;
                    }

                    .blog .sidebar .tags ul a span {
                        padding-left: 5px;
                        color: #ddd7d6;
                        font-size: 14px;
                    }
